# 四边形

![](../图片/四边形.png)

- 不规则凸四边形    trapezium
- 梯形              trapezoid
- 等腰梯形          isosceles trapezoid
- 平行四边形        parallelogram
- 筝形              kite
- 菱形              rhombus
- 长方形            rectangle
- 正方形            square

## 公式

| 四边形     | 周长公式       | 面积公式                        | 说明                                         |
| ---------- | -------------- | ------------------------------- | -------------------------------------------- |
| 凸四边形   |                | $\dfrac{1}{2}pq\cdot\sin\theta$ | $p, q$ 是两对角线长度，$\theta$ 是对角线夹角 |
| 梯形       |                | $(a+b)\times{h}\div{2}$         | $a, b$ 是梯形的上底和下底，$h$ 是梯形的高    |
| 平行四边形 |                | $d\times{h}$                    | $d, h$ 分表表示平行四边形的底和高            |
| 筝形、菱形 |                | $\dfrac{1}{2}pq$                | $p, q$ 是两对角线长度                        |
| 长方形     | $(w+h)\times2$ | $w\times{h}$                    | $w, h$ 分表表示长方形的宽和高                |
| 正方形     | $a \times 4$   | $a^2$                           | $a$ 为正方形的边长                           |
|            |                |                                 |                                              |
|            |                |                                 |                                              |
